body {
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #666;
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 26px;
}
p {
	padding-top: 12px;
	padding-left: 12px;
}
ul {
	padding-left: 36px;
	margin: 0;
	padding-top: 26px;
	padding-bottom: 26px;
}
li {
	padding-left: 0px;
	list-style-image: url(images/dot.png);
}
.promt {
	font-size: 14px;
	color: #B0BC25;
	padding-top: 26px;
	padding-bottom: 26px;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0; 
}
h1 {
	color: #3D86C6;
	padding-top: 10px;
	padding-bottom: 12px;
	font-size: 28px;
	line-height: 32px;
}
h2 {
	color: #3D86C6;
	font-size: 18px;
	padding-top: 12px;
	padding-bottom: 12px;
}
h3 {
	color: #3D86C6;
	font-size: 16px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 0;
}
.tatablue {
	color: #3D86C6;
	}
a img {
	border: none;
}
a:link {
	color: #3D86C6;
	text-decoration: none;
}
a:visited {
	color: #3D86C6;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
}
#container {
	width: 960px;
	background-color: #FFF;
	margin: 0 auto;
}

#content {
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#main {
	padding-right: 20px;
	padding-left: 20px;
}
#main .left {
	float: left;
	width: 518px;
}
#main .right {
	float: right;
	width: 337px;
}
h4 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	font-weight: normal;
}
.addresses {
	font-size: 14px;
	line-height: 20px;
	padding: 14px;
}
.tablepadding_right {
	padding-right: 20px;
}
.padding_left {
	padding-left: 14px;
}
#footer {
	background-color: #FFF;
	height: 76px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
#social_media {
	color: #3D86C6;
	font-family: Arial, sans-serif;
	font-size: 10px;
	line-height: 14px;
	background-image: url(images/tata_communications.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 40px;
	margin-right: 26px;
	margin-left: 26px;
	font-weight: bold;
}
#navigation {
	color: #3D86C6;
	position: absolute;
	width: 449px;
	left: 488px;
	top: 21px;
	text-align: right;
	font-size: 14px;
	line-height: 22px;
}
#navigation ul li img {
	padding-top: 0px;
	border: none;
}
#navigation ul {
	list-style; none;
	margin: 0px;
	padding: 0px
	}
#navigation li {
	display: inline;
	}
#navigation a, #navigation a:visited {
	text-decoration: none;
	}
#navigation a:hover {
	text-decoration: underline;
	}
#copyright {
	font-size: 10px;
	line-height: 14px;
	color: #666;
	position: absolute;
	width: 448px;
	left: 26px;
	top: 18px;
}
.caption {
	font-size: 12px;
	font-style: italic;
}
.welcome {
	font-size: 18px;
	line-height: 42px;
}
#container #content_home {
	background-image: url(images/home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	position: relative;
	height: 727px;
	width: 1000px;
}
#start {
	position: absolute;
	left: 423px;
	top: 571px;
}
.toc {
	line-height: 32px;
}

.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
#main .left table tr td a {
	color: #666;
	text-decoration: none;
}
#main .left table tr td a:hover {
	color: #666;
	text-decoration: underline;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
